@charset "UTF-8";

/* ------------------------------------------------
  コンテンツ
------------------------------------------------ */

#taisetunahito {
	background-color: #ebf1f8;
	padding-bottom: 125px;
}
#wrapper section {
	background-color: transparent;
}

#sec_intro {
	background-color: #ebf1f8;
}
#sec_intro .inner {
	padding: 105px 0 170px;
}
#sec_intro .inner .tsuku {
	font-family: fot-tsukuardgothic-std, sans-serif;
}
#sec_intro .inner .sub {
	font-size: 28px;
	font-weight: bold;
	color: #0064a9;
	text-align: center;

	background: rgb(74,164,215);
	background: linear-gradient(90deg, rgba(36,141,200,1) 0%, rgba(74,164,215,1) 30%, rgba(206,170,245,1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

	margin-bottom: 55px;
}

#sec_intro .inner h1 {
	font-size: 35px;
	font-weight: bold;
	color: #0064a9;
	text-align: center;
	margin-bottom: 35px;
}
#sec_intro .inner h1 span {
	display: inline-block;
	position: relative;
}
#sec_intro .inner h1 span::after {
	content: "";
	display: block;
	width: 110px;
	height: 110px;
	background-repeat: no-repeat;
	background-image: url(/project/imaoya/images/interview/num0.png);
	background-size: 100% 100%;
	position: absolute;
	top: -25px;
	left: -85px;
	z-index: -10;
}
#sec_intro .inner .source {
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 90px;
}

#sec_intro .inner .txt {
	font-size: 18px;
	text-align: center;
	line-height: 1.8;
	letter-spacing: 0.1em;
	position: relative;
}
#sec_intro .inner .txt::after {
	content: "";
	display: block;
	width: 121px;
	height: 118px;
	position: absolute;
	bottom: -60px;
	right: 10px;
	z-index: 10;
	background-image: url(/project/imaoya/images/taisetunahito/option02.png);
	background-repeat: no-repeat;
	background-size: contain;
}

@media screen and (max-width: 668px) {
	#taisetunahito {
		padding-bottom: 10.6666%;
	}

	#sec_intro .inner {
		padding: 45px 0 90px;
	}
	#sec_intro .inner .sub {
		font-size: 20px;

		margin-bottom: 27px;
	}

	#sec_intro .inner h1 {
		font-size: 25px;
		margin-bottom: 27px;
	}
	#sec_intro .inner h1 span::after {
		width: 79px;
		height: 79px;
		top: 0;
		left: -55px;
	}
	#sec_intro .inner .source {
		font-size: 12px;
		margin-bottom: 55px;
	}

	#sec_intro .inner .txt {
		font-size: 12px;
	}

	#sec_intro .inner .txt::after {
		width: 59px;
		height: 62px;
		bottom: -45px;
		right: 10px;
	}
}

#local_menu2 {
	margin-top: 135px;
}
#local_menu2 ul {
	display: flex;
	justify-content: space-between;
}
#local_menu2 li {
	width: 580px;
	height: 195px;
	background-color: #FFF;
}
#local_menu2 li a {
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	padding-left: 52px;
	padding-right: 60px;
	text-decoration: none;
}

#local_menu2 li a .guide {
	font-size: 12px;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	z-index: 10;
	margin: auto;
	text-align: center;
}
#local_menu2 li a .guide::after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 13px solid transparent;
	border-left: 13px solid transparent;
	border-top: 12px solid #0064a9;
	border-bottom: 0;
	margin-left: 0.5em;
	margin-top: -0.2em;
}

#local_menu2 li a .label {
	display: flex;
	justify-content: center;
	align-items: center;

	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;

	width: 67px;
	height: 44px;
	margin-top: -17px;

	background-image: linear-gradient( 90deg, rgb(106,191,226) 0%, rgb(91,146,230) 100%);
	border-top-left-radius: 18px;
	border-bottom-right-radius: 18px;


	font-size: 20px;
	color: #FFF;
	text-align: center;
}
#local_menu2 li a .body {

}
#local_menu2 li a .body .ttl {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 12px;
}
#local_menu2 li a .body .name {
	font-size: 18px;
}
#local_menu2 li a .ph {
	width: 118px;
}
@media screen and (max-width: 668px) {
	#local_menu2 {
		margin-top: 135px;
	}
	#local_menu2 ul {
		width: 313px;
		display: block;
		margin: 0 auto;
	}
	#local_menu2 li {
		width: auto;
		height: auto;
	}
	#local_menu2 li + li {
		margin-top: 40px;
	}
	#local_menu2 li a {
		padding: 25px 18px 25px;
	}

	#local_menu2 li a .guide {
		font-size: 9px;
		position: absolute;
		bottom: 5px;
		left: 0;
		right: 0;
		z-index: 10;
		margin: auto;
		text-align: center;
	}
	#local_menu2 li a .guide::after {
		content: "";
		display: inline-block;
		vertical-align: middle;
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
		border-top: 7px solid #0064a9;
		border-bottom: 0;
		margin-left: 0.5em;
	}

	#local_menu2 li a .label {
		width: 39px;
		height: 28px;
		margin-top: -7px;

		border-top-left-radius: 10px;
		border-bottom-right-radius: 10px;


		font-size: 15px;
	}
	#local_menu2 li a .body {

	}
	#local_menu2 li a .body .ttl {
		font-size: 12px;
		margin-bottom: 5px;
	}
	#local_menu2 li a .body .name {
		font-size: 11px;
	}
	#local_menu2 li a .ph {
		width: 65px;
	}
}



section.item + section.item {
	margin-top: 150px;
}
#wrapper section.item .inner {
	padding: 0;
}
section.item .head {
	display: flex;
	align-items: center;

	height: 485px;
	padding-top: 114px;
	background-repeat: no-repeat;
	background-position: 100% 0;
}
section.item#sec_item1 .head {
	background-image: url(/project/imaoya/images/taisetunahito/interview1_main.png);
}
section.item#sec_item2 .head {
	background-image: url(/project/imaoya/images/taisetunahito/interview2_main.png);
}

section.item .head .body {
	background-color: #fff;
	border-top-left-radius: 26px;
	border-bottom-right-radius: 26px;
	padding: 45px;
	margin-left: -25px;
}

section.item .head .body .numbering {
	margin-bottom: 30px;
}
section.item .head .body .numbering span {
	font-size: 18px;
	font-weight: bold;
	color: #0064a9;
}

section.item .head .body .numbering .label {
	display: inline-flex;
	justify-content: center;
	align-items: center;

	font-size: 15px;
	color: #FFF;
	line-height: 1;

	width: 31px;
	height: 22px;
	background-image: linear-gradient( 90deg, rgb(106,191,226) 0%, rgb(91,146,230) 100%);
	border-top-left-radius: 8px;
	border-bottom-right-radius: 8px;

	position: relative;
	top: -4px;
}

section.item .head .body h2 {
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-bottom: 15px;
}
section.item .head .body .name {
	font-size: 20px;
	font-weight: bold;
}
@media screen and (max-width: 668px) {
	section.item + section.item {
		margin-top: 15%;
	}
	section.item .head {
		display: block;
		height: auto;
		padding-top: 54.9333%;

		background-size: 100%;
	}
	section.item#sec_item1 .head {
		background-image: url(/project/imaoya/images/taisetunahito/sp/interview1_main.png);
	}
	section.item#sec_item2 .head {
		background-image: url(/project/imaoya/images/taisetunahito/sp/interview2_main.png);
	}

	section.item .head .body {
		width: 93.7333%;
		border-top-left-radius: 13px;
		border-bottom-right-radius: 13px;
		padding: 5.40541%;
		margin-left: -1%;
	}

	section.item .head .body .numbering {
		margin-bottom: 2%;
	}
	section.item .head .body .numbering span {
		font-size: 2.92944vw;
	}

	section.item .head .body .numbering .label {
		font-size: 8px;

/* 		width: 31px; */
		width: 4vw;
/* 		height: 22px; */
		height: 3vw;
		border-top-left-radius: 4px;
		border-bottom-right-radius: 4px;

		top: -0.8vw;
	}

	section.item .head .body h2 {
		font-size: 4.6vw;
		margin-bottom: 2%;
	}
	section.item .head .body .name {
		font-size: 3.4vw;
	}
}


section.item .inner > .body {
	width: 1060px;
	padding: 64px 0;
	margin: 0 auto;

}
section.item .inner > .body .txt {
	font-size: 16px;
	line-height: 1.6;
}
section.item .inner > .body .txt a {
	color: #0064a9;
	text-decoration: underline;
}

section.item .inner > .body .txt p + p {
	margin-top: 1.4em;
}
section.item .inner > .body blockquote {
	font-size: 16px;
	margin: 72px 0;
	padding: 0 1em;
	position: relative;
}
section.item .inner > .body blockquote p {
	position: relative;
	z-index: 10;
	line-height: 1.7;
}

section.item .inner > .body blockquote::before,
section.item .inner > .body blockquote::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	width: 52px;
	height: 46px;
	background-image: url(/project/imaoya/images/taisetunahito/blockquote.svg);
	background-repeat: no-repeat;
	background-size: contain;
	pointer-events: none;
}
section.item .inner > .body blockquote::before {
	top: 0;
	left: 0;
	margin-top: -32px;
	margin-left: -22px;
}
section.item .inner > .body blockquote::after {
	transform: rotate(180deg);
	bottom: 0;
	right: 0;
	margin-bottom: -32px;
	margin-right: -22px;
}

section.item .inner > .body blockquote em {
	font-style: normal;
	font-weight: bold;
}

section.item .inner > .body .ph {
	text-align: center;
	margin: 70px 0;
}
section.item .inner > .body .ph .cap {
	font-size: 12px;
	text-align: center;
	padding: 0 0.6em;
	margin-top: 10px;
}
section.item .inner > .body .ph .cap span {
	display: inline-block;
	text-align: left;
}

section.item .inner > .body .ph .cap a {
	color: #0064a9;
	text-decoration: underline;
}

section.item .inner > .body .description {
	font-size: 14px;
	line-height: 1.6;
	margin-top: 100px;
}
section.item .inner > .body .description cite {
	font-style: normal;
}
section.item .inner > .body .description a {
	text-decoration: underline;
}

section.item .inner > .body .frame {
	border: 1px solid #8994a9;
	padding: 30px 36px;
	margin-top: 45px;
}
section.item .inner > .body .frame .name {
	font-size: 16px;
	margin-bottom: 10px;
}
section.item .inner > .body .frame .information {
	font-size: 13px;
	line-height: 1.7;
}
@media screen and (max-width: 668px) {
	section.item .inner > .body {
		width: auto;
		padding: 10.6% 6.666667%;

	}
	section.item .inner > .body .txt {
		font-size: 12px;
	}

	section.item .inner > .body blockquote {
		font-size: 12px;
		margin: 12.31% 0;
	}
	section.item .inner > .body blockquote p {
		line-height: 1.7;
	}

	section.item .inner > .body blockquote::before,
	section.item .inner > .body blockquote::after {
		width: 26px;
		height: 23px;
	}
	section.item .inner > .body blockquote::before {
		margin-top: -5%;
		margin-left: -2%;
	}
	section.item .inner > .body blockquote::after {
		margin-bottom: -5%;
		margin-right: -2%;
	}

	section.item .inner > .body blockquote em {
		font-style: normal;
		font-weight: bold;
	}

	section.item .inner > .body .ph {
		margin: 15.3% 0;
	}
	section.item .inner > .body .ph .cap {
		font-size: 9px;
		margin-top: 10px;
	}
	section.item .inner > .body .ph .cap span {
		display: inline-block;
		text-align: left;
	}

	section.item .inner > .body .description {
		font-size: 11px;
		margin-top: 17.6%;
	}

	section.item .inner > .body .frame {
		padding: 5% 4.6656%;
		margin-top: 20px;
	}
	section.item .inner > .body .frame .name {
		font-size: 12px;
		margin-bottom: 2px;
	}
	section.item .inner > .body .frame .information {
		font-size: 10px;
		line-height: 1.6;
	}
}

#taisetunahito .btn {
	width: 382px;
	margin: 30px auto 0;
}
#taisetunahito .btn a {
	display: block;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
	position: relative;
	background-color: #0064a9;
	padding: 20px 20px 15px;
}
#taisetunahito .btn a em {
	display: block;
	font-size: 24px;
	font-style: normal;
	letter-spacing: 0.15em;
}

#taisetunahito .btn a::after {
	content: "";
	font-size: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid #ffffff;
  border-right: 0;

  position: absolute;
  top: 0;
  bottom: 0;
  right: 28px;
  margin: auto;
}
@media screen and (max-width: 668px) {
	#taisetunahito .btn {
		width: 240px;
		margin-top: 15px;
	}
	#taisetunahito .btn a {
		font-size: 12px;
		padding: 13px 13px 11px;
	}
	#taisetunahito .btn a em {
		font-size: 17px;
	}

	#taisetunahito .btn a::after {
		content: "";
		font-size: 0;
	  width: 0;
	  height: 0;
	  border-style: solid;
	  border-top: 3px solid transparent;
	  border-bottom: 3px solid transparent;
	  border-left: 4px solid #ffffff;
	  border-right: 0;

	  position: absolute;
	  top: 0;
	  bottom: 0;
	  right: 21px;
	  margin: auto;
	}
}
